import Container from "./Container";

export default {
  title: "components/Container",
  component: Container,
};

export const Example = {
  args: {
    className: "",
    children:
      "This is a container handling long text.Lorem ipsum dolor, sit amet consectetur adipisicing elit. Sit enim sed laudantium eius ipsum, aperiam eligendi, iure dolores cupiditate non illo dignissimos vitae provident cumque, fugit fugiat voluptate voluptatibus optio blanditiis qui. Eius unde ad nemo! Quas temporibus quis non, obcaecati illum ipsam iure laborum quasi perspiciatis cumque rerum animi, reiciendis, odit nemo debitis aut quae! Voluptate, enim quod molestiae quisquam eaque saepe itaque ipsum alias pariatur necessitatibus modi consequatur qui, tempore rerum ipsam eos exercitationem sunt, iste harum accusantium? Omnis maiores soluta perspiciatis, est nemo iusto a dolore ut sit, quae, corrupti harum accusantium ad. Fuga veniam, placeat voluptate, recusandae atque dolorum rem sapiente velit nulla libero voluptatem laborum voluptatum id molestias quisquam delectus dolorem a deleniti illum sequi debitis. Neque esse, provident corrupti ipsum error recusandae autem enim nisi sit rem deleniti, modi nobis distinctio assumenda aliquid officiis perferendis accusamus? Quos dignissimos maiores quo fugit sapiente obcaecati dolorem. Ab eligendi in officia nobis, rem vitae, blanditiis possimus corporis nisi voluptas quo aperiam facilis vel ullam inventore praesentium ex placeat laudantium temporibus quas voluptatibus omnis aut? Quaerat praesentium laborum itaque repellendus temporibus amet iure eos, officiis aperiam culpa deleniti. Nobis magnam fugit corporis rem ex aliquid. Quas voluptate quasi deleniti? Impedit at quibusdam quaerat esse, eius in ab non error distinctio natus nulla laboriosam unde? Asperiores similique, ipsam laudantium quia earum quibusdam veniam dolorem, ducimus quo eum quaerat quas qui ipsa, omnis eaque eveniet nisi. Expedita numquam sunt neque laudantium quibusdam enim mollitia exercitationem alias, temporibus ad quam est, error dolorem placeat reiciendis nemo eius corporis porro? A numquam quis praesentium repellendus repudiandae aperiam tenetur, soluta asperiores ex sed? Voluptatem recusandae, aut delectus tempora ipsum amet dolores doloribus minima voluptate consequuntur magni illo laboriosam pariatur fugiat obcaecati vero autem. Delectus officia laborum cum consectetur impedit aliquid fuga atque libero ut iusto distinctio suscipit possimus, est fugit cupiditate alias maiores, veniam in facere qui quia numquam a! Ipsam dolorum deserunt, voluptatum iste aliquid tempora iure doloribus tenetur commodi doloremque, nemo ea quibusdam saepe, sapiente culpa dolore assumenda provident eos nostrum perferendis. Eveniet deleniti harum officiis hic? Accusamus, quos deleniti! Eaque harum facere fugiat ullam dolor ipsa qui sit expedita nam quae rem consectetur vitae nostrum beatae, distinctio autem ipsum tenetur nesciunt minima odit necessitatibus suscipit nisi exercitationem! Maxime cumque reprehenderit deserunt minus fuga obcaecati cum ea. Iusto a nemo voluptate sint repudiandae, debitis similique atque adipisci fugiat minima harum veritatis culpa laborum voluptas placeat blanditiis architecto ea minus deserunt odit illum. Commodi odit dolore provident, unde consectetur aliquid veniam labore libero adipisci ducimus, inventore porro neque ipsum sunt esse, exercitationem rem ut. Quia quod accusantium assumenda numquam dolorem porro architecto sunt commodi dolore doloremque odit illo itaque veritatis, facilis unde soluta quaerat corrupti consequuntur tempore nesciunt! Libero blanditiis officia mollitia ea accusantium molestiae quas in distinctio consequatur nemo iusto, totam eum alias maxime commodi aperiam inventore magnam modi. Adipisci, delectus quae hic esse, voluptate natus voluptates dolor labore eum cum, quibusdam tenetur perferendis repellendus voluptas beatae molestias architecto itaque sit.",
  },
};
